@mixin getHouseImage($houseId) {
  @if $houseId == 1 { &.house-1 { background-image: url("https://awoiaf.westeros.org/images/thumb/b/b3/House_Algood.svg/250px-House_Algood.svg.png"); } }
  @if $houseId == 2 { &.house-2 { background-image: url("https://awoiaf.westeros.org/images/thumb/a/a6/House_Allyrion.svg/600px-House_Allyrion.svg.png"); } }
  @if $houseId == 3 { &.house-3 { background-image: url("https://awoiaf.westeros.org/images/thumb/0/0c/House_Bolton.svg/545px-House_Bolton.svg.png"); } }
  @if $houseId == 4 { &.house-4 { background-image: url("https://awoiaf.westeros.org/images/thumb/6/69/House_Ambrose.svg/545px-House_Ambrose.svg.png"); } }
  @if $houseId == 5 { &.house-5 { background-image: url("https://awoiaf.westeros.org/images/thumb/9/95/House_Appleton.svg/545px-House_Appleton.svg.png"); } }
  @if $houseId == 6 { &.house-6 { background-image: url("https://awoiaf.westeros.org/images/thumb/b/b4/House_Arryn.svg/545px-House_Arryn.svg.png"); } }
  @if $houseId == 7 { &.house-7 { background-image: url("https://awoiaf.westeros.org/images/thumb/b/b4/House_Arryn.svg/545px-House_Arryn.svg.png"); } }
  @if $houseId == 8 { &.house-8 { background-image: url("https://awoiaf.westeros.org/images/thumb/a/a3/House_Ashford.svg/545px-House_Ashford.svg.png"); } }
  @if $houseId == 9 { &.house-9 { background-image: url("https://awoiaf.westeros.org/images/thumb/0/0c/House_Bolton.svg/545px-House_Bolton.svg.png"); } }
  @if $houseId == 10 { &.house-10 { background-image: url("https://awoiaf.westeros.org/images/thumb/9/9e/House_Baelish.svg/545px-House_Baelish.svg.png"); } }
}
